DebAux::Debconf(3pm)

NAME
  DebAux::Debconf - easy interface to Debconf::Client::ConfModule

SYNOPSIS
  use DebAux::Debconf;
  DebAux::Debconf::get('package/name');
  DebAux::Debconf::set('package/name','value');
  DebAux::Debconf::ask('medium','package/name');

DESCRIPTION
  This module provides an easy interface to Debconf::Client::Module
  which does the error handling for you.

FUNCTIONS

get name
      Get the value for I<name>. Dies on any error.

set name value
      Set the value for I<name>. Dies on any error.

ask priority name
      Asks for the value for I<name> with the priority I<priority>.
      Combines the debconf commands INPUT and GO.
      Dies on any error.